/* Ads Banner Section */
.ads-banner-section {
    margin: 50px 0;
}

.ads-banner-box {
    width: 100%;
    margin: 0 auto;
    max-width: 1378px;
    height: 258.375px;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    transition: transform 0.35s ease, box-shadow 0.35s ease;
}

.ads-banner-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: transform 0.4s ease;
}

.ads-banner-link {
    display: block;
    text-decoration: none;
    cursor: pointer;
}

/* Hover Effect */
/* .ads-banner-link:hover .ads-banner-box {
    transform: translateY(-4px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.18);
} */

.ads-banner-link:hover img {
    transform: scale(1.02);
}